* {
  box-sizing: border-box;
}

body {
  background: #f6f4f2;
}

a {
  
  color: #036;
}


* {
  font-family: Arial, sans-serif;
}

h1 {
  font-size: 2.5em;
  margin-top: 0;
}



.container--2022 {
  margin: 2rem auto;
  max-width: 1200px;
  background: white;
  box-shadow: 0 0 10px rgba(0,0,0,.1);
  padding: 1rem 4rem 2rem 4rem;
}

.cardbox {
  display: grid;
  grid-gap: 1em;
  margin-top: 3em;
  grid-template-columns: repeat(auto-fit, minmax(200px,1fr));
}

h3 {
  font-size: 1.3em;
}

.content {
  font-size: 1.2em;
  /* max-width: 100ch; */
  width: clamp(auto, 95ch, 100%);
}

.content p {
  line-height: 1.5;
  margin: 1em 0;
}

.kicker,
.unit {
  color: #666;
  display: block;
  margin-bottom: 0 !important;
}

.button {
  background: #036;
  padding: .5em 1em;
  color: white;
  text-decoration: none;
  margin-top: .5em;
}

.button--large {
  font-size: 1.5em;
  display: inline-block;
  margin-top: 1em;
}

.logo {
  margin-bottom: 1em;
}

.logo svg {
  max-width: 80px;
  max-height: 80px;
}

.grid--units {
  display: grid;
  grid-gap: 2rem;
  grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
}

.row--footer {
  max-width: 1200px;
  margin: 3rem auto;
}

.site-footer {
  color: black;
  padding: var(--space) 0;
  display: grid;
  grid-gap: 2rem;
  grid-template-rows: auto;
  grid-auto-flow: row dense;
  grid-template-columns: repeat(auto-fit, minmax(150px, 1fr));
}
.site-footer a {
  color: #036;
  text-decoration: none;
}
.site-footer a:hover {
  text-decoration: underline;
}
.site-footer__group h3 {
  margin-bottom: 1rem;
}
.site-footer__meta {
  margin-top: var(--space);
}
.site-footer__meta p {
  margin-top: 1em;
}
.site-footer__menus {
  grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
}
.site-footer__social {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(1em, 1.5em));
  grid-gap: 1em;
  font-size: 1.4em;
}
.site-footer__social li {
  display: flex;
  align-items: stretch;
}
.site-footer h3 a {
  color: inherit !important;
}


.sr-skip-link {
  display: none;
  background: #319795;
  color: #fff;
  font-weight: 700;
  left: 50%;
  padding: 4px;
  position: absolute;
  transform: translateY(-100%);
  transition: transform 0.3s;
}

.sr-skip-link:focus {
  transform: translateY(0%);
}